version: 26.7.182
files:
  - url: The Legend of Fares-26.7.182-arm64-mac.zip
    sha512: d8a7NsyGeDBldOD7WLXMxZ6V8FWWD+aOZLRHOD7oV9jcw3Iiybfv2tyCxjV7nA749u1yt61rnEbLaEMsGULadA==
    size: 192420806
  - url: The Legend of Fares-26.7.182-arm64.dmg
    sha512: HWNkLurmTc02G2boOdlVs1CKSGUDcgKkNusZE+C9N0JtACfdGJjuAgvH7o2zh/C9Cl4WqQ/oQnwC1tszuaTvUA==
    size: 195286386
path: The Legend of Fares-26.7.182-arm64-mac.zip
sha512: d8a7NsyGeDBldOD7WLXMxZ6V8FWWD+aOZLRHOD7oV9jcw3Iiybfv2tyCxjV7nA749u1yt61rnEbLaEMsGULadA==
releaseDate: '2026-07-21T14:53:04.275Z'
